SET ECHO ON
SPOOL xaagn#34894.lst
SET DEFINE OFF

UPDATE prs_kostenplaats
   SET prs_kostenplaats_fiat = 0,
       prs_perslid_key = 822;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF
SET ECHO OFF